RSS   Podatności dla 'Xo security'   RSS

2019-08-16
 
CVE-2017-18541

CWE-79
 

 
The xo-security plugin before 1.5.3 for WordPress has XSS.

 


Copyright 2020, cxsecurity.com

 

Back to Top